/* CSS Document */




/*============================================================================

	header

============================================================================*/
#header{
	position: absolute;
	width:100%;
	height: 90px;
	background: #FFF;
    z-index: 999;
}
header .inner{
	display: flex;
	align-items: center;
	width: 100%;
    height: 100%;
}



/*------------------------------ ロゴ ------------------------------*/
#header_logo{
	position:relative;
	padding-left: 5%;
}
#header_logo img{
	width: auto;
	height: 48px;
}
@media screen and (max-width:1240px) {
	#header_logo{
		padding-left: 3%;
	}
	#header_logo img{
		height: 42px;
	}
}



/*------------------------------ 問い合わせボタン ------------------------------*/
#header_contact {
	position: absolute;
	top: 0; right: 0;
	width: 160px;
	height: 100%;
}
#header_contact a {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	color: #FFF;
	flex-wrap: wrap;
	line-height: 1;
	gap: 15px 0;
	background: #2ca993;
	font-weight: 700;
}
#header_contact a i {
	display: block;
	width: 100%;
	text-align: center;
}
#header_contact a:hover {
	background: #007a65;
}
@media screen and (max-width:1240px) {
	#header_contact {
		width: 130px;
		font-size: 15px;
	}
}
@media screen and (max-width:960px) {
	#header_contact {
		width: 110px;
		font-size: 14px;
	}
}



/*------------------------------ h1見出しテキスト ------------------------------*/
header h1{
	font-size: 11px;
	color: #959595;
}
@media screen and (max-width:1240px) {
	header h1{
		font-size: 10px;
	}
}





/*============================================================================

	nav

============================================================================*/
nav {
    margin-left: auto;
	margin-right: 190px;
	text-align: right;
}
nav ul{
	margin-top: 11px;
	display: flex;
	justify-content: flex-end;
	gap: 0 50px;
	padding-right: 3px; /*微調整*/
}
nav li {
	position:relative;
}
nav li::after {
	position: absolute;
	content: "｜";
	top: 0;
	right: -35px;
	color: #aaa;
}
nav li:last-of-type::after {
	display: none;
}
nav li a {
	position:relative;
	display: block;
	font-weight: 700;
}
@media screen and (max-width:1240px) {
	nav {
		margin-right: 160px;
	}
	nav ul{
		gap: 0 40px;
	}
	nav li::after {
		right: -30px;
	}
	nav li a {
		font-size: 15px;
	}
}
@media screen and (max-width:960px) {
	nav {
		margin-right: 130px;
	}
}




/*------------------------------ ホバーのボーダー ------------------------------*/
nav li a::before{
    position: absolute;
	left: 0;
	right:0;
	bottom: -4px;
	width:100%;
	height:1px;
	margin:auto;
	background-color: #2ca993;
	transition: 0.15s  ease-out;
	transform: scaleX(0);
	content: "";
	z-index: 1;
}
nav li a:hover::before{
	transform: scaleX(1);
}



/*------------------------------ PC＊スクロール後設定 ------------------------------
#header.HeightMin{
	position: fixed;
	height:85px;
	animation: DownAnime 0.5s forwards;
}
@keyframes DownAnime{
  from {
  	opacity: 0;
	transform: translateY(-170px);
  }
  to {
  	opacity: 1;
	transform: translateY(0);
  }
}

/*----- ロゴ ------
#header.HeightMin h1{
}


/*----- nav -----
#header.HeightMin nav {
}
*/




.ham_nav { display: none;}




/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからSP用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:840px) {
	
	
.ham_nav { display: block;}
	
	


/*============================================================================

	header

============================================================================*/
header {
	display:none;
}

/*------------------------------ ロゴ ------------------------------*/
#sp_header_logo {
	position: absolute;
	width: 200px;
	padding-top: 22px;
	margin-left: 4%;
}
#sp_header_logo img {
	position: relative;
	width: 100%;
	z-index: 999;
}



/*============================================================================

	navi

============================================================================*/
nav{
	display:none;
}
.ham_nav {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:70px;
	background: #FFF;
	box-sizing: border-box;
	border-bottom: 1px solid #eee;
	z-index: 9998;
}
.ham_nav dl{
}
.ham_nav dl dt {
	cursor:pointer;
}
.ham_nav dl dd {
	position: absolute;
	right: -100%;
	width: 100%;
	height: 1000px;
	background: rgba(15,34,128,.5);
	transition: all 0.5s ease-in-out;
	z-index: 9999;
}
.ham_nav dl dd.active {
	right: 0%;
}
.ham_nav ul{
	position: absolute;
	right: -100%;
	width: 95%;
	min-width: 300px;
	height: 1000px;
	padding-top: 70px;
	background: #f7f7f7;
	transition: all 0.5s ease-in-out;
	z-index: 99999;
}
.ham_nav ul.active {
	right: 0%;
}
.ham_nav ul li {
	position: relative;
	line-height:3.0;
	border-bottom: 1px solid #ddd;
	margin: 0 30px;
}
.ham_nav ul li::before {
	position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    border-top: 2px solid #2878a6;
    border-right: 2px solid #2878a6;
    transform: rotate(45deg);
    top: 50%;
    margin-top: -3px;
    left: 10px;
}
.ham_nav ul li a {
	color:#222;
    font-size: 17px;
	padding-left: 35px;
}
	
	
	

/*------------------------------ ハンバーガー ------------------------------*/
.ham_nav dt a {
    position: absolute;
    display: block;
    top: 16px;
    right: 4%;
    width: 42px;
    height: 42px;
    z-index: 9999999;
    background: #2ca993;
}
.ham_nav dt a span {
    position: absolute;
    display: block;
    left: 9px;
    width: 24px;
    height: 2px;
    background: #FFF;
    transition: all 0.4s;
}

.ham_nav dt a span:first-child {/* 1本目：上から13px */
    top: 13px;
}
.ham_nav dt a span:nth-child(2) {/* 2本目：上下中央 */
    top: 50%;
    margin-top: -1px;
}
.ham_nav dt a span:last-child {/* 3本目：下から13px */
    bottom: 13px;
    transition-delay: 0s;
}

.ham_nav dt a.active span:first-child {
    top: 20px;
    transform: rotate(45deg);
}
.ham_nav dt a.active span:nth-child(2) {
    left: -40px;
    opacity: 0;
}
.ham_nav dt a.active span:last-child {
    bottom: 20px;
    transform: rotate(-45deg);
}

/* ホバー時の挙動をリセット */
.ham_nav dt:hover a span {
    width: 24px;
    left: 9px;
}
	


	
}






